@charset "utf-8";
/* CSS Document */

body{
    position: absolute;
    width: 100%;
	margin:0em auto 0em auto;
	font-family:Verdana, Geneva, sans-serif;	
    font-size: 12px;
    background:url('../_images/background.png') no-repeat #281408;
}

#topNav
{
    padding-bottom:35px;
}

#topNav ul
{
    list-style:none;
    margin-left:235px;
}

#bottomNav ul
{
    list-style:none;
    margin-left:0px;
}

#topNav li a, #bottomNav li a
{
    color:#ffffff;
    font-size:1.2em;
    float:left;
    text-decoration:none;
    margin-left:70px;
}

#bottomNav li a.icon
{
    color:#ffffff;
    font-size:1.2em;
    float:right;
    text-decoration:none;
    margin-left:10px;
}

html{
	/*background:url("../_images/ParchmentTiled.png");*/
	background-repeat:repeat;
}

a {
	font-weight: bold;
  	color:#333;
}

a:hover {
	color:#F00;
}

#container{
	width: 800px;
	margin: 0px auto;
}

/* header 
---------------------------------------------------------------------------------*/
#header{
	/*background-image:url("../_images/Banner.png");
	background-repeat:no-repeat;
	width:392px;
	height:130px;*/
	/*margin:1.5em auto;*/
	margin: 0px auto;
	width: 392px;
}

/* footer
---------------------------------------------------------------------------------*/
#footer{
	text-align:center;
	width : 800px;
	margin: 0px auto;
	background: #00FF00;
}

#navigation{
	width: 800px;
	margin: 0px auto;
	background: #00FF00;
}

#navigation ul{
	list-style:none;
}

#navigation li{
	float:left;
	margin:30px 15px 0px 15px;
}

#navigation a{
	text-decoration:none;
	font-size: 14px;
}

#content{
	background:no-repeat #C69C6D;
    padding:48px; 
    font-size:1.2em;
}

#content p{
   text-indent:3em;
}

#content h4{
    margin:0px;
}

#content h5{
    margin:0px;
}

